.mf-amc-read-about-rte-section {
    padding-bottom: 15px;
  }
  
  .mf-amc-read-about-rte-section h3 {
    color: #fff;
    margin: 20px 0 15px;
    font-size: 18px;
    font-weight: 700;
    line-height: 13px;
    padding: 0 20px;
  }
  
  .mf-amc-read-about-rte-section h3:first-child {
    margin-top: 0;
    padding-top: 20px;
  }
  
  .mf-amc-read-about-rte-section p {
    font-size: 16px;
    line-height: 19px;
    color: #aaa;
    padding: 0 20px;
  }
  
  .mf-amc-read-about-rte-section h3 ~ p + p:not(:first-of-type) {
    margin-top: 10px;
  }
  
  .mf-amc-read-about-rte-section ol + p {
    margin-top: 10px;
  }
  
  .mf-amc-read-about-rte-section ol,
  .mf-amc-read-about-rte-section ul {
    padding-left: 18px;
  }
  
  .mf-amc-read-about-rte-section ol li {
    list-style: decimal;
    color: #aaa;
    margin: 15px 0 0 20px;
    font-size: 16px;
    line-height: 19px;
    padding-left: 9px;
  }
  
  .mob-disp-block {
    display: none;
  }
  
  @media only screen and (max-width: 1023px) {
    .mob-disp-block {
      display: block;
    }
  
    .mf-amc-fund-mob-col-full {
      width: 100%;
      padding: 0;
    }
  
    .mf-amc-read-about-rte-section h3 {
      font-size: 14px;
      line-height: 17px;
      margin: 15px 0 10px;
      border-top: 1px solid;
      border-color: rgba(255, 225, 255, 0.2);
      padding-top: 15px;
    }
  
    .mf-amc-read-about-rte-section h3:first-child {
      border-top: 0;
      padding-top: 15px;
    }
  
    .mf-amc-read-about-rte-section p {
      font-size: 12px;
      line-height: 15px;
    }
  
    .mf-amc-read-about-rte-section ol li {
      font-size: 12px;
      line-height: 15px;
    }
  
    .mf-amc-read-about-rte-section ol,
    .mf-amc-read-about-rte-section ul {
      padding: 0 15px;
    }
  
    .mf-aem-read-about {
      margin-top: 15px;
      margin-bottom: 10px;
    }
  
    .mf-aem-read-about .mf-aem-read-about__title {
      font-size: 14px;
      line-height: 13px;
      color: #fff;
      padding: 20px 15px;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  
    .mf-aem-read-about .mf-aem-read-about__title::after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
      transition: transform .3s linear;
    }
  
    .mf-aem-read-about .arrow-bottom::after {
      transform: rotate(45deg);
      position: relative;
      bottom: 0px;
      transition: transform .4s linear;
    }
  
    .mf-aem-read-about .mf-aem-read-about__box {
      padding: 15px 0;
      border-radius: 4px;
      background-color: #182132;
      margin: 0 16px;
    }
  
    .mf-aem-read-about .mf-aem-read-about__dowd-txt {
      font-size: 14px;
      line-height: 13px;
      color: #fff;
      text-align: center;
      margin-bottom: 10px;
    }
  
    .mf-aem-read-about .mf-aem-read-about__d-flex {
      display: flex;
      justify-content: center;
    }
  
    .mf-aem-read-about .mf-aem-read-about__d-flex .mf-aem-read-about__d-flex-item {
      width: 132px;
      height: auto;
      background-color: black;
      border-radius: 4px;
      margin: 0 4px;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  
    .mf-aem-read-about .mf-aem-read-about__d-flex .mf-aem-read-about__d-flex-item img {
      height: 100%;
      width: 100%;
    }
  }